# Uses of Class
org.eclipse.ant.core.AntCorePreferences

Packages that use AntCorePreferences
Package
Description
org.eclipse.ant.core
Provides support for running the Ant build tool in the platform.

## Uses of AntCorePreferences in org.eclipse.ant.core

Methods in org.eclipse.ant.core that return AntCorePreferences
Modifier and Type
Method
Description
`AntCorePreferences`
AntCorePlugin.`getPreferences()`
Returns an object representing this plug-in's preferences.